Version Mismatch

Unanswered Question
Oct 21st, 2009
User Badges:

Hi guys,


My costumer is using the waas solution and its working fine, but few days ago my costumer bougth some new waas hardware.

Almost of all prodution waas is running 4.1.1c version and the new waas is running 4.1.3b.

I would like to know if the solution will work fine with some waas running 4.1.1c and other running 4.1.3b???


Thank you for assistance

Diego


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
dstolt Thu, 10/22/2009 - 11:26
User Badges:
  • Cisco Employee,

Diego,


The devices should work fine together, however the 4.1.1c devices won't have the ability to use the SSL (HTTPS) AO or any of the other bug fixes that are in 4.1.3b. It is also important that the CM is upgraded to the newest version that is on the network, so it should also be upgraded to 4.1.3b if you have that version on the network.


I would recommend that they attempt to stay at the same code version Enterprise-wide, and I would definitely recommend the 4.1.3b version over the 4.1.1c if they have a choice.


Hope that helps,

Dan

Actions

This Discussion